Subject: Re: Job | Tech Support Remote Screening
From: Puneet Chauhan <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 13:14:32 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3385 Applicants

View All

Puneet Chauhan
I would like to make a positive contribution to the organization?s goal by utilizing my skills and knowledge. I hope to maximize my potentialities through the experience I acquire in your esteemed organization to fulfil my goals.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Tata Motors
Notice Period 1 Months
Previous Designation Technical Support Engineer
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ahmedabad, Delhi / NCR, Gurgaon
Education
Diploma
UBTER
Key Skills
Demonstration, Electrical Projects, Product Presentation, Sales Presentations, Product Awareness, Product Identification, Customer Service, CRM, Customer Support, Customer Care, Customer Service Management, Diagnosis

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem